sha256: 1fee7b7ce7caf542a67bd1cfbab4598eb9d8b94e0b03f7279f1f5e2e112b6a57
real_size: null
zip_size: 402744825
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep51/open_data_millesime_2025-07-a_dep51_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep51/open_data_millesime_2025-07-a_dep51_gpkg_metadata.yml
